> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jurichat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Baixar mídia da mensagem

> Redireciona (302) para a URL de download do arquivo da mensagem. O link tem validade de aproximadamente 5 minutos.



## OpenAPI

````yaml https://api.jurichat.com/docs/client/openapi.json get /conversation/message/{messageId}/download
openapi: 3.1.0
info:
  title: JuriChat API — Documentação para Integradores
  description: ''
  version: 1.0.0
servers:
  - url: https://api.jurichat.com
    description: Production server
security:
  - apiKeyAuth: []
tags: []
paths:
  /conversation/message/{messageId}/download:
    get:
      tags:
        - Conversations
      summary: Baixar mídia da mensagem
      description: >-
        Redireciona (302) para a URL de download do arquivo da mensagem. O link
        tem validade de aproximadamente 5 minutos.
      parameters:
        - schema:
            type: string
            pattern: ^[cC][^\s-]{8,}$
          in: path
          name: messageId
          required: true
          description: ID da mensagem cujo arquivo será baixado.
      responses:
        '302':
          description: Redirect to signed download URL
          content:
            application/json:
              schema:
                enum:
                  - 'null'
                nullable: true
                description: Redirect to signed download URL
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  details: {}
                required:
                  - message
                  - statusCode
                additionalProperties: false
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  details: {}
                required:
                  - message
                  - statusCode
                additionalProperties: false
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-jurichat-api-key
      description: >-
        Chave de API do escritório (criada no painel). Envie o valor no header
        x-jurichat-api-key.

````